package agilpizza.controlador.usuario;

import java.io.Serializable;

import agilpizza.modelo.pizza.Endereco;
import agilpizza.modelo.pizza.Pedido;

public class EnderecoControlador implements Serializable {
	private Pedido pedido = new Pedido();

	public String mostraEndereco() {
		// JSFUtil.
		return "mostraEndereco";
	}

	public Endereco getEndereco() {
		return pedido.getEndereco();
	}

	public void setEndereco(Endereco endereco) {
		this.pedido.setEndereco(endereco);
	}

	public Pedido getPedido() {
		return pedido;
	}

	public void setPedido(Pedido pedido) {
		this.pedido = pedido;
	}
}
